» Ubuntu » パッケージ

Error

two or more packages specified (gnujump natty)